For the complete documentation index, see llms.txt. This page is also available as Markdown.

Case Prevailing Party

Filter cases by prevailing party

Filter by case prevailing party (integer).

GET https://clearinghouse.net/api/v2/cases?prevailing_party=prevailing_party_id

Query Parameters

Name
Type
Description

relief_nature_id*

integer

Relief nature ID (see list below for list of integers and its mapped values)

Headers

Name
Type
Description

Authorization*

String

Authorization

Token XXXXXXXXXXX

where

XXXXXXXXXXX

is the token string

\\ Examples of:
\\ No results, key not found, or invalid parameter

\\ No results
\\ Example query endpoint: /api/v2/cases/?case_id=1&case_ongoing=1
["No results for {'case_id': '1', 'case_ongoing': '1'}"]

\\ Key not found
\\ Example query endpoint: /api/v2/cases?test_key=1
["API Error: Key: test_key, Value: 1 not found."]

\\ Example query endpoint: /api/v2/cases/?case_id=xyz
["API Error: zxy is not an integer."]
{
    "detail":"Authentication credentials were not provided."
}

Supported prevailing party (prevailing_party_id):

5029
Mixed

5032

Plaintiff

5031

Defendant

5028

Unknown

5030

None Yet / None

For more information about a case's prevailing party, see prevailing_party.

Example

https://clearinghouse.net/api/v2/case?prevailing_party=5029
import requests

url = "https://clearinghouse.net/api/v2/case?prevailing_party=5029"
headers = { 'Authorization': 'Token XXXXXXXXXX',
'User-Agent': 'Chrome v22.2 Linux Ubuntu'
}
response = requests.request("GET", url, headers=headers, data={})

print(response.text)

Last updated